
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:21%;
	margin: 0 2%;
}#deliWrapperstacks_in_136_page52 {
	display: block;
	position: relative;
	z-index: 1;
	height: 160px;
	background-image: url(../index_files/image_136.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#deliContentstacks_in_136_page52 {
	position: absolute;
	: 0;
	left: 0;
	display: block;
	width: 100%;
	z-index: 100;
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentShadestacks_in_136_page52 {
	position: absolute;
	top: 0;
	left: 0;
	background: #000000;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentWrapperstacks_in_136_page52 {
	padding: 10px;
	margin: 0;
	position: relative;
	z-index: 10;
	color: #FFFFFF;
}

#deliLinkstacks_in_136_page52 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 160px;
	width: 100%;
	background: transparent;
}
#stacks_in_136_page52 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#deliWrapperstacks_in_138_page52 {
	display: block;
	position: relative;
	z-index: 1;
	height: 160px;
	background-image: url(../index_files/image_138.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#deliContentstacks_in_138_page52 {
	position: absolute;
	: 0;
	left: 0;
	display: block;
	width: 100%;
	z-index: 100;
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentShadestacks_in_138_page52 {
	position: absolute;
	top: 0;
	left: 0;
	background: #000000;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentWrapperstacks_in_138_page52 {
	padding: 10px;
	margin: 0;
	position: relative;
	z-index: 10;
	color: #FFFFFF;
}

#deliLinkstacks_in_138_page52 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 160px;
	width: 100%;
	background: transparent;
}
#stacks_in_138_page52 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#deliWrapperstacks_in_168_page52 {
	display: block;
	position: relative;
	z-index: 1;
	height: 160px;
	background-image: url(../index_files/image_168.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#deliContentstacks_in_168_page52 {
	position: absolute;
	: 0;
	left: 0;
	display: block;
	width: 100%;
	z-index: 100;
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentShadestacks_in_168_page52 {
	position: absolute;
	top: 0;
	left: 0;
	background: #000000;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentWrapperstacks_in_168_page52 {
	padding: 10px;
	margin: 0;
	position: relative;
	z-index: 10;
	color: #FFFFFF;
}

#deliLinkstacks_in_168_page52 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 160px;
	width: 100%;
	background: transparent;
}
#stacks_in_168_page52 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#deliWrapperstacks_in_142_page52 {
	display: block;
	position: relative;
	z-index: 1;
	height: 160px;
	background-image: url(../index_files/image_142.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#deliContentstacks_in_142_page52 {
	position: absolute;
	: 0;
	left: 0;
	display: block;
	width: 100%;
	z-index: 100;
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentShadestacks_in_142_page52 {
	position: absolute;
	top: 0;
	left: 0;
	background: #000000;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentWrapperstacks_in_142_page52 {
	padding: 10px;
	margin: 0;
	position: relative;
	z-index: 10;
	color: #FFFFFF;
}

#deliLinkstacks_in_142_page52 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 160px;
	width: 100%;
	background: transparent;
}
#stacks_in_142_page52 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#deliWrapperstacks_in_140_page52 {
	display: block;
	position: relative;
	z-index: 1;
	height: 160px;
	background-image: url(../index_files/image_140.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#deliContentstacks_in_140_page52 {
	position: absolute;
	: 0;
	left: 0;
	display: block;
	width: 100%;
	z-index: 100;
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentShadestacks_in_140_page52 {
	position: absolute;
	top: 0;
	left: 0;
	background: #000000;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentWrapperstacks_in_140_page52 {
	padding: 10px;
	margin: 0;
	position: relative;
	z-index: 10;
	color: #FFFFFF;
}

#deliLinkstacks_in_140_page52 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 160px;
	width: 100%;
	background: transparent;
}
#stacks_in_140_page52 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#deliWrapperstacks_in_178_page52 {
	display: block;
	position: relative;
	z-index: 1;
	height: 160px;
	background-image: url(../index_files/image_178.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#deliContentstacks_in_178_page52 {
	position: absolute;
	: 0;
	left: 0;
	display: block;
	width: 100%;
	z-index: 100;
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentShadestacks_in_178_page52 {
	position: absolute;
	top: 0;
	left: 0;
	background: #000000;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-border--left-radius: 10px;
	-webkit-border--right-radius: 10px;
	-moz-border-radius-left: 10px;
	-moz-border-radius-right: 10px;
	border--left-radius: 10px;
	border--right-radius: 10px;
}

#deliContentWrapperstacks_in_178_page52 {
	padding: 10px;
	margin: 0;
	position: relative;
	z-index: 10;
	color: #FFFFFF;
}

#deliLinkstacks_in_178_page52 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 160px;
	width: 100%;
	background: transparent;
}
#stacks_in_178_page52 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
